p.essay {
  
}

div.bigcontainer_2 {
  max-width: 1010px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 0px;
  padding-top: 0px;
  margin: 0 auto 0 auto;
  box-sizing: border-box;
}

#map
{
  position: relative;
  width: 100%;
  height: 445px;
}
@media (max-width: 768px) {
  #map
  {
    height: 500px;
  } 
}
@media (max-width: 480px) {
  #map
  {
    height: 300px;
  } 
}

.container_main
{
  height: 100vh;
  display: block;
  overflow: hidden;
}

.container_map
{
  position: absolute;
  top: 55px;
  height: 100%
  bottom: 0px;
  width: 100%;
}

@media (max-width: 770px)
{
  .container_map
  {
    top: 30px;
  }
}

.container
{
  padding: 0
  margin: 0;
}

.header_title
{
  color: #fff;
  font-size: 2em;
  font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
  float: left;
  padding-left: 15px;
  text-align:left;
  margin: 0 auto;
  position: relative;
  top: -3;
}

@media (max-width: 770px)
{
  .container_header
  {
    height: 30px;
  }

  .header_title
  {
    font-size: 1em;
  }

  .logo
  {
    display: none;
  }

}
.clearfix
{
  clear: both;
}

.map_popup
{
  width: 500px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid #cccccc;
  font-family: "open sans", "arial";
  line-height: 25px;
  padding: 10px;
  font-size: 14px;
  position: absolute;
  z-index: 99999;
  display: none;
  max-height: 300px;
  overflow-y: scroll;
  /*box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);*/
}

@media (max-width: 480px) {
  .map_popup
  {
    display: none;
    width: 80%;
    line-height: 130%;
  }

  .map_beschreibung
  {
    font-size: 12px;
    line-height: 12px;    
  }

  .geklärt
  {
    font-size: 12px;    
  }
}

.map_popup .map_header
{
  background-color: rgba(255, 255, 255, 1);
  font-size: 1.1em;
  margin: 5;
}

.map_inner_header
{
  padding: 6px;
  min-height: 100px;
}

.map_inner_header .map_country
{
    font-size: 22px;
  line-height: 1.0em;
  font-weight: bold;
  color: #ff9933;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .map_inner_header .map_country
  {
    font-size: 16px;
  }
}

.color_pos {
    background-color: #80d413;
}

#console {
  position: absolute;
  width: 350px;
  margin-top: 17px;
  margin-left: 17px;
  padding: 10px 20px;
  background-color: #fdfdfd;
  z-index: 999;
}

@media (max-width: 480px) {
  #console
  {
  display: none;
  } 
}

.session {
  margin-bottom: 20px;
  font-size: 14px;
  margin-left: 20px;
  margin-right: 20px;
}

.session h2 {
  font-size: 24px;
}

.session p {
  font-size: 18px;
}

.console:hover {
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);
}

#close {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background: #cac6c6;
}

@media (max-width: 480px) {
  #close 
  {
    float: none;
    padding: 20px 46%;
  }
}

#close:hover {
  background: #ff6600;
}

.icon {
  font-size: 20px;
}

/*
.row {
  height: 12px;
  width: 100%;
  display: inline-block;
}
*/

.label {
  width: 15%;
  display: inline-block;
  text-align: center;
}

.marker {
  background-image: url('a_xy.png');
  background-size: cover;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  cursor: pointer;
}

.ort {
  color: #ff6600;

  font-weight: bold;
  font-size: 24px;
}

.kanton {
  color: #ff6600;

  font-weight: bold;
  font-size: 24px;
}
.geklärt {
  font-weight: bold;
}

.datum {
  color: #ff6600;
  font-weight: bold;
  font-size: 20px;
}
